#dark-breadcrumbs .overlay {
    background: linear-gradient(
        270deg,
        rgba(7, 10, 26, 0) 42.68%,
        rgba(7, 10, 26, 0.4) 80.6%
    );
}
.box-headline {
    margin-bottom: 24px;
}
.box-headline h4 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin-bottom: 4px;
}
.box-headline h2 {
    font-size: 42px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    margin: 0;
    text-transform: uppercase;
}
.headline {
    margin-bottom: 32px !important;
}
.headline h3 {
    border-bottom: 1px solid #dcdcdf;
    color: var(--primary-color);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 48px */
}
.headline h3 strong:before {
    background-color: var(--fs-color-secondary);
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    position: absolute;
    transform: skewX(-9deg);
    z-index: -1;
}
.headline h3 strong {
    color: #ffffff;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    position: relative;
    padding: 5px 18px;
    display: inline-flex;
    margin-right: 20px;
}
.section-capacity-2 .uni-flickity-slider .flickity-button {
    width: 40px !important;
    height: 40px !important;
    border: 1px solid #d1d1d1;
    border-radius: 90px !important;
    margin: 0 !important;
    opacity: 1;
}
.section-capacity-2 .uni-flickity-slider .flickity-button svg {
    padding: 12px !important;
}
.section-capacity-2 .uni-flickity-slider .flickity-button svg path {
    fill: #d1d1d1 !important;
}
.section-capacity-2 .uni-flickity-slider .flickity-button:hover {
    background-color: var(--fs-color-secondary) !important;
    border-color: var(--fs-color-secondary) !important;
}
.section-capacity-2 .uni-flickity-slider .flickity-button:hover svg path {
    fill: #0e4083 !important;
}
/* section-process-1 */
.section-process-1 .box-text p {
    margin: 0;
}
.section-process-2 .icon-box .icon-box-img {
    margin-bottom: 20px;
}
.section-process-2 .icon-box .icon-box-img .icon {
    border: 5px solid var(--Neutral-White, #fff);
    box-shadow: 0px 7px 20px 0px rgba(15, 15, 15, 0.12);
    border-radius: 50%;
    overflow: hidden;
}
.section-process-2 .icon-box .icon-box-img img {
    padding: 0;
}
.section-process-2 .icon-box .icon-box-text h3 {
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
}
.section-process-2 .icon-box .icon-box-text h3 strong {
    color: #ffffff;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    position: relative;
    padding: 5px 14px;
    display: inline-flex;
    margin-right: 10px;
}
.section-process-2 .icon-box .icon-box-text h3 strong:before {
    background-color: var(--fs-color-secondary);
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    position: absolute;
    transform: skewX(-9deg);
    z-index: -1;
}
/* section-process-1 */
/* Team */
.section-team-2 .row.row-gallery {
    max-width: 1235px !important;
    margin-left: -5px !important;
    margin-right: -5px !important;
}
.section-team-2 .row.row-gallery > .col {
    padding: 0 5px 10px;
}
/* Team */
/* Policy */
.section-policy-1 .icon-box .icon-box-img {
    margin-bottom: 1rem;
}
.section-policy-1 .icon-box .icon-box-img img {
    padding: 0;
}
.section-policy-1 .icon-box .icon-box-text p:last-of-type {
    margin-bottom: 0;
}
.section-policy-2 .box {
    display: flex;
    flex-direction: column;
}
.section-policy-2 .box .box-image {
    width: 100%;
}
.section-policy-2 .box .box-text {
    order: -1;
    padding: 0 0 9px;
}
.section-policy-2 .box .box-text h4 {
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 36px */
}
.section-policy-2 .box .box-text h4 strong {
    color: #ffffff;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    position: relative;
    padding: 5px 14px;
    display: inline-flex;
    margin-right: 10px;
}
.section-policy-2 .box .box-text h4 strong:before {
    background-color: var(--fs-color-secondary);
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    position: absolute;
    transform: skewX(-9deg);
    z-index: -1;
}
/* Policy */
@media only screen and (max-width: 699.99px) {
    .box-headline h2 {
        font-size: 30px;
    }
}
@media only screen and (min-width: 700px) {
    .box-headline h2 {
        font-size: 35px;
    }
}
@media only screen and (min-width: 850px) {
    .box-headline h2 {
        font-size: 38px;
        line-height: 125%;
    }
    .section-policy-2 .box .box-text h4 {
        font-size: 20px;
    }
    .section-process-2 .icon-box .icon-box-text h3 {
        font-size: 24px;
    }
}
@media only screen and (min-width: 850px) and (max-width: 1200px) {
}
@media only screen and (min-width: 992px) {
    .section-capacity-2 .uni-flickity-slider .flickity-button {
        top: -25%;
    }
    .section-capacity-2 .uni-flickity-slider .flickity-button.next {
        right: 15px;
    }
    .section-capacity-2 .uni-flickity-slider .flickity-button.previous {
        left: auto;
        right: 65px;
    }
}

@media only screen and (min-width: 1200px) {
    .box-headline h2 {
        font-size: 42px;
    }
}
